<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture and think about the story. Complete the sentences with the words in red.</b>]]></rubric>
	<image xpos="450" ypos="85" scale="65">data/content/section_1/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[Doctor Aronnax works in a  [#].]]></sentence>
			<answers>
				<answer>museum</answer>
			</answers>
			<hint pos="top"><![CDATA[<i>books</i>]]></hint>
		</question>
		<question>
<sentence><![CDATA[He writes books about sea  [#].]]></sentence>
<answers>
<answer>animals</answer>
</answers>
<hint pos="top"><![CDATA[<i>monster</i>]]></hint>
</question>		
		<question>
			<sentence><![CDATA[He is in the [#] on a visit.]]></sentence>
<answers>
<answer>United States</answer>
</answers>
<hint pos="top"><![CDATA[<i>forest</i>]]></hint>
</question><question>
<sentence><![CDATA[His good [#], Conseil, is with him.]]></sentence>
<answers>
<answer>servant</answer>
</answers>
<hint pos="top"><![CDATA[<i>museum</i>]]></hint>
</question><question>
<sentence><![CDATA[They read about the [#] to the <i>Scotia</i>. ]]></sentence>
<answers>
<answer>accident</answer>
</answers>
<hint pos="top"><![CDATA[<i>attacked</i>]]></hint>
</question><question>
<sentence><![CDATA[They go on the <i>Abraham Lincoln</i> and see the [#].]]></sentence>
<answers>
<answer>monster</answer>
</answers>
<hint pos="top"><![CDATA[<i>servant</i>]]></hint>
</question><question>
<sentence><![CDATA[Nemo says, 'The <i>Abraham Lincoln</i> [#] us first.']]></sentence>
<answers>
<answer>attacked</answer>
</answers>
<hint pos="top"><![CDATA[<i>United States</i>]]></hint>
</question><question>
<sentence><![CDATA[Aronnax sees Nemo's [#] and pictures.]]></sentence>
<answers>
<answer>books</answer>
</answers>
<hint pos="top"><![CDATA[<i>animals</i>]]></hint>
</question><question>
<sentence><![CDATA[Ned Land does not go to the underwater [#] with his friends.]]></sentence>
<answers>
<answer>forest</answer>
</answers>
<hint pos="top"><![CDATA[<i>accident</i>]]></hint>
</question>
</questions></exercise>